var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
ysi.siteEditorPreview={init:function(){if(window.location.search&&window.location.search.includes("preview=1"))for(var e=document.querySelectorAll('a[href]:not([href^="#"]):not([href^="javascript"]):not([href=""])'),i=0;i<e.length;i++){var t=e[i],r=t.getAttribute("href");if(r.startsWith("/")||r.includes(window.location.host)){var o="";new URLSearchParams(window.location.search).forEach(function(e,i){"revision"!=i&&"theme"!=i&&"preview"!=i||(0!=o.length||r.includes("?")||(o="?"),o=o+"&"+i+"="+e)}),t.setAttribute("href",r+o)}}}},ysi.siteEditorPreview&&ysi.siteEditorPreview.init();
}